Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
INT_TEMPLATES_STRUCT Struct Reference

`#include <intproto.h>`

List of all members.

## Public Attributes

int | NumClasses
int | NumClassPruners
INT_CLASS | Class [MAX_NUM_CLASSES]
CLASS_PRUNER_STRUCT * | ClassPruners [MAX_NUM_CLASS_PRUNERS]

## Detailed Description

Definition at line 118 of file intproto.h.

## Member Data Documentation

INT_CLASS INT_TEMPLATES_STRUCT::Class[MAX_NUM_CLASSES]

Definition at line 122 of file intproto.h.

CLASS_PRUNER_STRUCT* INT_TEMPLATES_STRUCT::ClassPruners[MAX_NUM_CLASS_PRUNERS]

Definition at line 123 of file intproto.h.

int INT_TEMPLATES_STRUCT::NumClasses

Definition at line 120 of file intproto.h.

int INT_TEMPLATES_STRUCT::NumClassPruners

Definition at line 121 of file intproto.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/intproto.h